---
group:
  name: 'Thinkdoor'
  description: ''
  projects:
  - name: 'WordApp'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'PractiseSoftware'
    description: ''
    mirrorRelease: false
    topic: ''
  